<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEnterprisePublicityEquityChangeMapper">

    <resultMap type="XcrEnterprisePublicityEquityChange" id="XcrEnterprisePublicityEquityChangeResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="INVALTID"    column="INVALTID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="INV"    column="INV"    />
            <result property="TRANSAMPRBF"    column="TRANSAMPRBF"    />
            <result property="TRANSAMPRAF"    column="TRANSAMPRAF"    />
            <result property="ALTDATE"    column="ALTDATE"    />
            <result property="PUBLICDATE"    column="PUBLICDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>